using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
//webservice的命名空间引用 
using HaiTianTechEDWebReference;
using DotNet.FrameWork.Common.Web;

public partial class _Default : System.Web.UI.Page
{
    DataHelpService db = new DataHelpService();
    protected void Page_Load(object sender, EventArgs e)
    {
    }
    protected void bt_start_Click(object sender, ImageClickEventArgs e)
    {
        string strphone = Request.Form["mobile"].ToString();
        if (strphone==null)
        {
            return;
        }
        else
        {
            int icount = db.ExitsUserPhone(strphone);
            if (icount > 0)
            {
                Jscript.Show(this, "欢迎你的光临");
            }
            else
            {
                Jscript.ShowAndRedirect(this, "你好请注册成为海天一员", "register.aspx?mobile="+strphone);
            }
        }
        
    }
}